vshadowmount

NAME
vshadowmount - mounts a Windows NT Volume Shadow Snapshot (VSS) volume

SYNOPSIS
vshadowmount [-o offset] [-X extended_options] [-hvV] source

DESCRIPTION
vshadowmount is a utility to mount a Windows NT Volume Shadow Snapshot (VSS) volume

vshadowmount is part of the libvshadow package. libvshadow is a library to access the Windows NT Volume Shadow Snapshot (VSS) format

source is the source file.

The options are as follows:

-h  shows this help

-o offset
    specify the volume offset

-v  verbose output to stderr

-V  print version

-X extended_options
    extended options to pass to sub system

ENVIRONMENT
None

FILES
None

EXAMPLES

    # vshadowmount /dev/sda1
    vshadowmount 20130113

DIAGNOSTICS
Errors, verbose and debug output are printed to stderr when verbose output -v is enabled. Verbose and debug output are only printed when enabled at compilation.

BUGS
Please report bugs of any kind to <joachim.metz@gmail.com> or on the project website: http://code.google.com/p/libvshadow/

AUTHOR
These man pages were written by Joachim Metz.

COPYRIGHT
Copyright 2011-2013, Joachim Metz <joachim.metz@gmail.com>. This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
vshadowinfo(1)